@font-face {
font-family:"Tanseek Modern Light";
font-style:normal;
src:local("Tanseek Modern Light"),url('https://test.boutrosfonts.com/squelettes/css/fonts/TanseekModernProArabic-Lt.woff') format("woff")
}

@font-face {
font-family:"Tanseek Modern Book";
font-style:normal;
src:local("Tanseek Modern Book"),url('https://test.boutrosfonts.com/squelettes/css/fonts/TanseekModProArabic-Book.woff') format("woff")
}

@font-face {
font-family:"Tanseek Modern Regular";
font-style:normal;
src:local("Tanseek Modern Regular"),url('https://test.boutrosfonts.com/squelettes/css/fonts/TanseekModernProArabic.woff') format("woff")
}

@font-face {
font-family:"Tanseek Modern Bold";
font-style:normal;
src:local("Tanseek Modern Bold"),url('https://test.boutrosfonts.com/squelettes/css/fonts/TanseekModernProArabic-Bold.woff') format("woff")
}

@font-face {
font-family:"Tanseek Modern Extra Bold";
font-style:normal;
src:local("Tanseek Modern Extra Bold"),url('https://test.boutrosfonts.com/squelettes/css/fonts/TanseekModernProArabic-ExBd.woff') format("woff")
}